Type and Attribute list does not appear.

More
22 May 2013 15:11 #1001 by admin
I have just published a new version.
Akeeba is releasing an alpha version of FOF that leaded to JSON requests corruption.

Simply update to the latest version and you should be ok

Please Log in to join the conversation.

More
22 May 2013 20:04 #1002 by Silenuviel
Hello,

I just reinstalled the newer version 4.2.2? and I got this error:


Fatal error: require_once() [function.require]: Failed opening required '__DIR__/autoloader/fof.php' (include_path='.:/usr/local/php52s/pear') in /home/homelif6/public_html/libraries/fof/include.php on line 24

when I tried to open component or press the button in JCE.

Please Log in to join the conversation.

More
22 May 2013 23:20 #1003 by admin
You need PHP 5.3
J4Schema is shipped with a version of FOF that doesn't require any special PHP version.
However, if you install Akeeba, you will need PHP 5.3

Please Log in to join the conversation.

More
23 May 2013 01:04 #1004 by Silenuviel
I upgraded my php version to 5.3, it seems to work now. Thanks so much for your time!

Please Log in to join the conversation.

Time to create page: 0.219 seconds